#ytb_block_occasion_1 .yproxSeeAll, #ytb_block_rappel_1 > .ytb_extension_article{
  background-color: #154db0;
}


#ytb_row_multibloc .ytb_block > div {
    min-height: 300px;
}

ul.slimmenu > li + li > a:before{
  padding: 0.5em;
}

element.style {
    width: 90%;
    position: absolute;
    top: 0px;
    left: 35px;
    z-index: 99;
    opacity: 1;
    display: block;